﻿/**********************************************************************
 * Styles.css                                                         *
 *                                                                    *
 * This file is initially empty and you can add any additional styles *
 * or modify any of the styles defined in BaseStyles.css              *
 * This file will never be overwritten.                               *
 *                                                                    *
 * For example, if you want to override just the top padding for a    *
 * menu, you can simply add the following lines:                      *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	}                                                             *
 *                                                                    *
 * This will keep all the other styles of the "menus" style as-is,    *
 * but modify the top padding to be 20px.                             *
 *                                                                    *
 * You can also, add a new style by just specifying it.               *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	text-align: center;                                           *
 * 	}                                                             *
 * 	                                                              *
 * In the above case, we added the text-align style.  This style was  *
 * not specified in the original declaration of the menus style.      *
 *                                                                    *
 **********************************************************************/
	

/**********************************************************************
 * New Quick (Add/Edit) Page Styles                                       *
 **********************************************************************/
 
.QSContainerSmal { /* quick selector container */
	} 

.QSContainerSmal .scrollRegion { /* quick page scrolled region */
	height: 328px;
	left: 0px;
	overflow: auto;
	padding-left: 10px;
	padding-right: 10px;
	position: absolute;
	top: 32px;
	width: 480px;
	z-index: 2;	
	}

.QPageSizeSmal { /* dimensions of quick page */
	height: 400px;
	width: 500px;
	}

.QSContainerSmal .scrollRegion .pageButtonsContainer { /* quick page page buttons (save, cancel) container */
	background-color: #bcd3ec;
	height: 40px;
	left: 0px;
	padding-left: 10px;
	padding-right: 10px;
	position: fixed;
	top: 360px;
	width: 100%;
	z-index: 3;
	}

.prspace{
       Width: 0%;
}
